/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import "fonts/fonts.css";
@import "includes/css/forms.css";
@import "includes/css/configurator.css";
:root{
    --theme-color:#5BC5F2;
    --extra-color-01:#1C2F53;
    --extra-color-02:#217ba8;
    --extra-color-03:;

}
/*** generic helpfull ***/

.multiply{
    mix-blend-mode: multiply !important;
}
.rotate-38{
    transform: rotate(38deg) !important;
}
.opacity-05{
    opacity: .05 !important;
}
.opacity-25{
    opacity: .25 !important;
}
.fw-3{
    font-weight: 300 !important;
}
.fw-4{
    font-weight: 400 !important;
}
.op-19{
    opacity: 0.19;
}

@media screen and (max-width:1024px){
    .dx-none{
        display: none !important;
    }
}

/*** footer copyright ***/

#footer-outer #copyright[data-layout="centered"]{
    padding:10px 0;
}

/*** colors ***/

.theme-color{
    color:var(--theme-color) !important;
}
.extra-color-01{
    color: var(--extra-color-01) !important;
}
.black-color{
    color:#000;
}
.white-color{
    color:#FFF;
}

/*** btn shape ***/

.btn-shape{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: min(100%, 1200px);
  padding: 25px 35px;
  background: #63c7f2;
  color: #1f3366;
  border: none;
  text-decoration: none;
  cursor: pointer;

  font-size: clamp(20px, 2.2vw, 34px);
  font-weight: 800;
  line-height: 1.1;
  text-transform: uppercase;
  text-align: center;

  border-radius: 0 120px 0 120px;
    transition: all 0.3s ease-in-out;
}
.btn-shape:hover{
    background-color:#FFF;
    color:#1f3366;
    transform: translateY(-2px);
    transition: all 0.3s ease-in-out;
}

div[data-midnight="dark"] .btn-shape:hover{
    background-color:#1C2F53;
    color:#FFF;
}
/*** toggle ***/

div[data-style="animated_circle"] .toggle{
    background-color: #FFF;
    -webkit-box-shadow: 0px 3px 15px 20px rgba(46,138,171,0.05); 
box-shadow: 0px 3px 15px 20px rgba(46,138,171,0.05);
border-radius:100px
}
div[data-style="animated_circle"] .toggle a{
    padding: 10px 0
}

/*** box-shadow light blue ***/

.bs-light-blue .vc_column-inner{
    box-shadow: 0px 3px 20px 12px rgba(46, 138, 171, 0.35) !important
}

/*** text + icon ***/
.wpb_wrapper>div.iwithtext{
    margin-bottom: 10px;
}
body [class^=icon-].icon-default-style{
    line-height: 20px;
    height: 20px;
    width: 20px;
    margin-right: 0;
    font-size: 20px;
}
.iwithtext .iwt-text{
    padding-left:35px
}
.iwithtext .iwt-text a{
    color:#FFF;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.iwithtext .iwt-text a:hover{
    opacity: .8;
    transition: all 0.3s ease-in-out;
}

/*** bars ***/
.bars-wrapper{
    margin-bottom:30px;
    padding: 0 100px;
}
.bars {
      display: flex;
      gap: 30px;
      align-items: center;
    }

    .bar {
        width: calc(100% / 4);
      height: 3px;
      background: #3aa9d6;
      border-radius: 999px;
    }

    .bar.active {
      background: #ffffff;
      border: 1px solid #e5e5e5;
    }

    /*** tags ***/
    .tag-wrapper{
        transform: translate(10px, 10px);
    }
    .tag{
        border:1px solid #1C2F53;
        border-radius:100px;
        padding:5px 15px;
        display: inline-block;
        background-color: #f2f8fa;
    }

    /*** carousel products ***/

    .nectar-flickity.nectar-carousel[data-desktop-columns="4"][data-spacing="20px"][data-format="default"] .cell{
        border-radius: 15px 0 15px 15px;
        -webkit-box-shadow: 0px 3px 15px 2px rgba(46,138,171,0.17); 
box-shadow: 0px 3px 15px 2px rgba(46,138,171,0.17);
    }

    .carousel-products .iwithtext{
        display: flex;
        align-items: center;
    }
    .carousel-products .iwithtext .iwt-icon{
        position: relative;
    }
    .carousel-products .iwithtext .iwt-text{
        padding-left:10px;
    }

    /*** features ***/

    .features .iwithtext{
        display: flex;
        align-items: center;
        margin-bottom: 0 !important;
        justify-content: center;
    }
    .features .iwithtext .iwt-icon{
        position: relative;
        margin-bottom: 0;
    }
      .features .iwithtext .iwt-icon img{
        margin-bottom: 0;
        width: 60px !important;
        height: 60px;
      }
    .features .iwithtext .iwt-text{
        padding-left:10px;
    }